[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

#splash-page.ng-cloak /*<-- This has higher specificity so it can display a splash screen*/
{
    display: block;
}

div.m-app-loading {
    position: fixed;
    background-color: #333333;
    bottom: 0px;
    left: 0px;
    opacity: 1.0;
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 999999;
}

div.m-app-loading div.animated-container {
    background-color: #333333;
    bottom: 0px;
    left: 0px;
    opacity: 1.0;
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 999999;
}

div.m-app-loading div.messaging {
    color: #FFFFFF;
    left: 0px;
    margin-top: -37px;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 50%;
}

@font-face {
    font-family: LatoRegular;
    src: url(fonts/Lato/Lato-Regular.ttf);
    font-weight: 400;
}

@font-face {
    font-family: LatoBold;
    src: url(fonts/Lato/Lato-Bold.ttf);
    font-weight: 700;
}

@font-face {
    font-family: LatoBlack;
    src: url(fonts/Lato/Lato-Black.ttf);

}

@font-face {
    font-family: LatoLight;
    src: url(fonts/Lato/Lato-Light.ttf);
    font-weight: 300;
}

.modal-dialog {
    max-width: 1000px !important;
}

.number_question {
    font-family: "museo-sans", arial, sans-serif;
    font-size: 20px !important;
    width: 100%;
    float: left;
    display:none;
}

.number_question.visible {
    display: block !important;
}

/* This applies to the new content */
.block.number_question_main_block span.rubric_number {
    position: absolute;
    top: 10px;
    left: -21px;
    margin: 0;
    text-align: right;
    font-weight: bold;
    width: 35px;
}
/* This applies to the old primary content */
.rubric.number_question_main_block {
    margin-left: 2em;
}
.rubric.number_question_main_block span.rubric_number {
    position: absolute;
    top: 10px;
    left: 0px;
    margin: 0;
    text-align: right;
    font-weight: bold;
    width: 35px;
}

.borderQuestion {
    border-bottom: 2px solid #ccc;
}

* {
    background-repeat: no-repeat;
}

img {
    display: inline;
    margin-right: 0;
    margin-bottom: 0;
    max-width: 100%;
    display: block;
    margin-bottom: .875em;
    vertical-align: bottom;
}

html, body {
    height: 100%;
    font-family: "museo-sans", arial, sans-serif;
    font-size: 16px !important;
}

li.title > span.ng-binding {
    line-height: 1.42857143;
}

input[type="text"].write {
    user-select: text;
    -moz-user-select: text;
    -webkit-user-select: text;
    -ms-user-select: text;

}

.mee-app-bg {
    height: 100%;
    overflow: auto;
    background-repeat: no-repeat;
    background-position: fixed;
    background-attachment: fixed;
    background-size: cover;
}

.btn-home {
    background-color: transparent;
    border: 0px;
}

.navbar-default {
    height: 60px;
    border: none !important;
    box-shadow: 0 5px 5px rgba(0,0,0,.25);

}

.primary .title {
    font-family: "museo-sans", arial, sans-serif;
    font-size: 31px;
    font-weight: 500;
    color: #fff;
    height: 100%;
    padding-top: 8px;
}

.primary .title span {
    font-family: "museo-sans", arial, sans-serif;
}

.container, ul.nav.primary {
    height: 100%;
}

.modal-content {
    border-radius: 0px !important;
}

.mee-container .row a {
    font-family: "museo-sans", arial, sans-serif;
    color: #fff;
    text-decoration: none;
    font-size: 28px;
    margin-top: 15px;
}

.mee-container .row a span {
    font-family: "museo-sans", arial, sans-serif;
    font-size: 28px;
}

.row .primary-button {
    width: 100%;
}

.row.primary .col-md-4 {
    padding: 10px;

}

.buttons-test {
    border: 2px solid #adadad;
    border-radius: 3px;
    padding: 40px;
    /*margin-right:10px;*/
}

.table.list td {
    height: 42px;
    margin-top: 8px;
    margin-bottom: 5px;
}

.table.list th {
    height: 45px;
    margin-top: 8px;
    margin-bottom: 5px;
}

th.mainTable {
    background-color: #012552;
}

.modal.audio {
    margin-bottom: 0;
}

.modal.audio, .modal-warning, .modal-pdf {
    background: rgba(0, 0, 0, 0.2);
}

.modal.audio .table > thead > tr > th,
.modal.audio .table > tbody > tr > th,
.modal.audio .table > tfoot > tr > th,
.modal.audio .table > thead > tr > td,
.modal.audio .table > tbody > tr > td,
.modal.audio .table > tfoot > tr > td {
    border-top: 0px;
}

.mee-row.mee-nav-icons-row {
    background-color: #da1f2d;
    color: #fff;
}

.nav.navbar-nav .icons {
    width: 20%;
}

li.icons {
    height: 100%;
}

.rowTable.question-row div {
    background-color: #e5e5e5;
    border-bottom: 1px solid #ddd;
    height: 45px;
}

.rowTable.question-row .table-question {
    width: 95%;
    text-align: left;
    font-size: 16px;
    padding-top: 12px;
    color: #3e3e3e;
}

.rowTable.question-row .table-unit {
    width: 4%;
    font-size: 17px;
    padding-top: 10px;
}

.no-padding {
    padding: 0px !important;
}

.nav.navbar-nav .title {
    width: 80%;
    padding-left: 5px;
    /*text-align:center;*/
}

.nav.navbar-nav .logo {
/*width:20%;
height: 100%;*/
text-align: center;
padding: 5px;
}

.nav.navbar-nav .logo > div {
    margin-left: 3px;
    width: 110px;
    height: 46px;
}

.nav.navbar-nav .logo > div > img {
    height: 46px;
    width: 110px;
}

.container .nav.navbar-nav.primary {
    width: 100%;
}

.icons .nav.navbar-nav li {
    padding: 5px;
    height: 100%;

}

ul.navbar-nav {
    height: 100%;
}

.buttons-left li {
    width: 65px;
    text-align: center;
}

.container {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.mee-container .row {
    padding-top: 100px;
    text-align: center;
}

.modalPurple .modal-header {
    background-color: #512d62;
    color: #fff;
}

.table.basicModal thead {
    background-color: #383952;
    color: #fff;
}

.basicModal .modal-dialog {
/*position: absolute !important;
left: 50% !important;*/
/*margin-top:100px;*/
}

.modal.modalPurple, .modal.basicModal {
    overflow-y: auto !important;
}

.modal-purple .modal-header {
    background-color: #da1f2d;
    color: #fff;
    font-family: "museo-sans", arial, sans-serif;
    font-weight: 500;
}

/*Modal audio*/

.modal-audio .modal-title, .modal-audio .img-header {
    float: left;
}

.modal-audio .modal-header {
    height: 58px;
}

.modal-audio .modal-title {
    margin-left: 10px;
    font-size: 19px;
}

/*--------------------------*/

/* Table create test */

.rowTable div {
    color: #fff;
    font-family: "museo-sans", arial, sans-serif;
    font-weight: 500;
    font-size: 14px;
    height: 52px;
    border-bottom: 2px solid #ddd;

}

.rowTable.select-row div {
/* background-image: linear-gradient(bottom, #01418e 50%, #134e96 50%);
background-image: -o-linear-gradient(bottom, #01418e 50%, #134e96 50%);
background-image: -moz-linear-gradient(bottom, #01418e 50%, #134e96 50%);
background-image: -webkit-linear-gradient(bottom, #01418e 50%, #134e96 50%);
background-image: -ms-linear-gradient(bottom, #01418e 50%, #134e96 50%);*/
background: url('images/tableBack.png') repeat 100%;
}

.rowTable.main-row div {
    background-color: #012552;
}

.rowTable.main-row {
    margin-top: 30px;
}

.rowTable.main-row .table-question.table-title {
    width: 78%;
    text-align: left;
    font-size: 24px;
    font-family: "museo-sans", arial, sans-serif;
    font-weight: 500;
    padding-left: 20px;
}

.testName {
    width: 100%;
}

.testName input[type="text"] {
    width: 500px;
    height: 36px;
    margin-left: 10px;
    background-color: #f1f1f1;
    border: 1px solid #b7b7b8;
    padding-left: 10px;
}

.testName input[type="text"]:focus {
    border: 1px solid #2f79c1;
}

.testNamePopUp input[type="text"] {

    width: 100%;
    height: 37px;
    background-color: #f7f5f6;
    border: 1px solid #b7b7b8;
    padding-left: 10px;
}

.TGtable td, th {
    border: 0px;
}

.questionNumber {
    width: 100%;
    padding-top: 22px;
}

.table-create {
    margin-top: 40px;
}

.questionNumber input[type="text"] {
    float: right;
    width: 47px;
    height: 47px;
    margin-right: 1px;
    border: 1px solid #383952;
    text-align: center;
    padding: 2px;

}

.questionNumber > label {
    padding-top: 5px;

}

.rowTable.subLevel div {
/* background-image: linear-gradient(bottom, #2f79c1 50%, #4487c7 50%);
background-image: -o-linear-gradient(bottom, #2f79c1 50%, #4487c7 50%);
background-image: -moz-linear-gradient(bottom, #2f79c1 50%, #4487c7 50%);
background-image: -webkit-linear-gradient(bottom, #2f79c1 50%, #4487c7 50%);
background-image: -ms-linear-gradient(bottom, #2f79c1 50%, #4487c7 50%);*/
background: url('images/rowBack.png') repeat 100%;
border-bottom: 1px solid #ddd;
}

.question-list {
    /*background-color: #d6e1f3;*/
    float: left;
    width: 100%;
}

.question-list + .question-list .table-unit,
.question-list + .question-list .table-question {
    border-top: 1px solid #848484;
}

.question-list > * {
    /*float:left;*/
}

.question-list > * > * {
    /*float:left;*/
}

.icon-row {
    background-image: url(images/plus.png);
    background-repeat: no-repeat;
    width: 34px;
    height: 34px;
}

.noVisible {
    display: none;
}

.visible {
    display: block;
}

.rowTable .table-unit {
    width: 18%;
    float: left;
    text-align: left;
    padding: 8px;
    line-height: 1.42857143;
    padding-top: 14px;
}

.rowTable .table-question {
    width: 6%;
    float: left;
    text-align: center;
    /*border-right: 1px solid #b7b7b7;*/
    padding: 8px;
    line-height: 1.42857143;
    padding-top: 14px;

}
/*.table-create .select-row .table-question:last-child,
.sub-level .table-question:last-child {
width: 57px;
}*/
.table-count

.rowTable .table-question > a > img {
    margin-left: 20px;
}

.panel-body {
    padding: 0px !important;
}

.rowTable .table-random {
    width: 46.5%;
    float: left;
    text-align: center;
    /*padding: 8px;*/
    line-height: 1.42857143;
    /*   border-right: 1px solid #b7b7b7;*/
    /* padding-top: 14px;*/
}

.rowTable .table-random > div > input[type="text"] {
    color: #000;
    width: 34px;
    height: 34px;
    margin-top: -6px !important;
    margin-left: 10px;
    text-align: center;
    float: left;

}

.rowTable .table-random > div > label {

    font-weight: 400;
}

.rowTable .table-random > div {
    padding-top: 14px;
}

.rowTable .table-random .input-random {
    width: 100%;
    float: left;
    text-align: right;
}

.rowTable .table-random .input-random label {
    width: 27%;
    float: left;
    text-align: right;
    padding-right: 2%;
}

.rowTable .table-random .total-random {
    float: left;
    width: 10%;
    font-size: 17px;
    text-align: left;
    height: 38px;
    padding-left: 1%;
    background-image: none;
}

.content-one-randomly {
    float: left;
    width: 49%;
    height: 33px !important;
    margin-top: -5px;
    border-bottom: none !important;
    font-weight: 700;
}

.rowTable .table-random .content-one-randomly .content-one-randomly-option {
/*background-image: linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -o-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -moz-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -webkit-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -ms-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);*/
background: url('images/buttonBack.png') repeat 100%;
color: black;
float: left;
width: 48%;
height: 32px;
padding: 6px 9px;
border: none;
text-align: center;
cursor: pointer;
font-weight: 700;
}

.rowTable .table-random .content-one-randomly .content-one-randomly-first {
/* background-image: linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -o-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -moz-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -webkit-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -ms-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);*/
background: url('images/buttonBack.png') repeat 100%;
border: none;
color: black;
float: left;
width: 48%;
height: 32px;
padding: 6px 0px !important;
border-right: 1px solid black !important;
text-align: center;
cursor: pointer;
font-weight: 700;
}

.rowTable .table-random .content-one-randomly .content-one-randomly-active {
    background: #012552;
    color: #ffffff;
    float: left;
    width: 48%;
    height: 32px;
    padding: 6px 0px;
    border: 1px solid #b7b7b8;
    text-align: center;
    cursor: pointer;
    font-weight: 700;
}

.rowTable .table-count {
    width: 6.5%;
    float: left;
    text-align: center;
    padding: 8px;
    line-height: 1.42857143;
    padding-top: 9px;

}

#myModalCreateTest .table-count, #myModalEditTest .table-count {
    position: relative;
}
#myModalCreateTest .table-count a, #myModalEditTest .table-count a {
    position: absolute;
    top: 0;
    left: 0;
    width: 948px;
    height: 100%;
    text-align: left;
    z-index: 50;
}
#myModalCreateTest .table-count a .glyphicon, #myModalEditTest .table-count a .glyphicon {
    top: 10px;
    left: 20px;
}
#myModalCreateTest .table-random .content-one-randomly .content-one-randomly-first,
#myModalCreateTest .table-random .content-one-randomly .content-one-randomly-option,
#myModalEditTest .table-random .content-one-randomly .content-one-randomly-first,
#myModalEditTest .table-random .content-one-randomly .content-one-randomly-option {
    position: relative;
    z-index: 100;
    color: #3e3e3e;
}
#myModalCreateTest .table-random input, #myModalEditTest .table-random input {
    position: relative;
    z-index: 100;
}

.btn-create {
    color: #512D62;
    background-color: #FFFFFF;
    font-family: "museo-sans", arial, sans-serif;
    font-size: 15px;
}

.btn-create:hover {
    color: #fff !important;
    background-color: #7b528f !important;
    border-color: #53385f !important;
}

#modalEnaughtQuestion {
    top: 0px !important;
}

#modalEnaughtQuestion .basicModal .modal-warning .modal-content {

    min-height: 200px !important;
}

#modalEnaughtQuestion .modal-warning .modal-title {

    margin-left: 10px !important;
    font-size: 19px !important;
    color: #fff !important;

}

/*--------------------------*/

/* Modal Preview */

.btn-preview {
    height: 31px !important;

}

.button-switch .btn-sm {
    padding: 3px 10px !important;

}

.button-switch .btn-group {
    /*float:right;*/
    margin-left: 10px;
}

.icon-btn {
    margin-left: 8px;
    margin-top: -2px;
}

.button-switch {
    /*border:1px solid #512d62;*/
    width: 235px;
    float: left;
    padding: 1px 12px;
    height: 31px;
    /*color:#512d62;*/
    font-size: 14px;
    font-weight: normal;
    line-height: 1.8 !important;
    margin-left: 10px;
    padding-right: 1px;
}

.button-switch button {
    width: 50px;
}

.button-switch .btn {
    border: 1px solid #b7b7b8;
    font-size: 14px !important;
    background-image: linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
    background-image: -o-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
    background-image: -moz-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
    background-image: -webkit-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
    background-image: -ms-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
}

.button-switch .btn.active {
    color: #ffffff !important;
    background-color: #012552 !important;
    border: 1px solid #012552 !important;
    background-image: none;
}

.button-switch .btn:focus {
    border: 1px solid #512d62 !important;
    border-radius: 2px;
}

.col-md-12.headTest {
    border: 6px solid #000;
    border-radius: 5px;
    padding: 8px;
    height: 188px;
    margin-top: 30px;
}

.headTitle {
    font-size: 20px;
    font-family: "museo-sans", arial, sans-serif;
    color: #000;
    margin-bottom: 1.5%;
    font-weight: 700;
}

.headTest .col-xs-4 {
    padding: 10px;
    height: 200px;
}

.imageFile {
    width: 169px;
    height: 148px;
    border: 2px solid #b7b7b8;
    float: right;
    padding-left: 8px;
}

.d-table {
    width: 100%;
    display: table;
    font-family: "museo-sans", arial, sans-serif;
    margin: 0 0 15px;

}

.col-total {
    width: 100%;
}

.button-head-right {
    float: right;
    width: calc(100% - 472px);
}

.button-head-left {
    float: left;
    width: 100%;
    margin-bottom: 2%;
}

.d-cell {
    display: table-cell;
}

.d-cell.line {
    border-bottom: 1px solid #b7b7b8;
}

/*---------------------------*/

/*Modal warning */

.modal-warning .modal-title, .modal-warning .img-header {
    float: left;
}

.modal-warning .modal-title {
    margin-left: 10px;
    font-size: 19px;
    font-family: "museo-sans", arial, sans-serif;
}

.modal-warning .modal-content {
    min-height: 222px;
}

.modal-warning .modal-content .center {
    text-align: left;
    padding-left: 15px;
}

.modal-warning .modal-body {
    text-align: left;
    padding-top: 20px;
    min-height: 90px;
    font-family: "museo-sans", arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.modal-warning .modal-header {
    height: 50px;
    padding: 11px;
}

.modal-warning .modal-dialog {
    width: 390px !important;
    margin-top: 187px !important;

}
/*modal navigator*/
.modal-navigator .modal-title, .modal-navigator .img-header {
    float: left;
}

.modal-navigator .modal-title {
    margin-left: 10px;
    font-size: 19px;
    font-family: "museo-sans", arial, sans-serif;
}

.modal-navigator .modal-content {
    min-height: 222px;
}

.modal-navigator .modal-body {
    text-align: center;
    padding-top: 20px;
    min-height: 90px;
    font-family: "museo-sans", arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.modal-navigator .modal-header {
    height: 50px;
    padding: 11px;
}

.modal-navigator .modal-dialog {
    width: 600px !important;
    margin-top: 187px !important;

}




.modal-pdf .modal-dialog {
    width: 400px !important;
    margin-top: 150px !important;

}

.center button {
    margin-bottom: 20px;
}

.btn-ok {
    width: 54px;
    border-radius: 0px;
}
.btn-ok.btn-anyway {
    width: auto;
    border-radius: 0px;
}

/*-----------*/
.center {
    text-align: center;
    width: 100%;
}

.right {
    text-align: right;
    width: 100%;
}

.empty-folder {
    text-align: center;
    padding: 20px;
}

.empty-folder p {
    font-family: "museo-sans", arial, sans-serif;
    font-size: 42px;
    line-height: 124px;
}

.basicModal .modal-title {
    font-family: "museo-sans", arial, sans-serif;
    font-weight: 700;
    font-size: 25px;
    color: #3e3e3e;
}

.basicModal .modal-header {
    border: 0px;
    padding: 20px;
    padding-top: 30px;
}

.basicModal .modal-body {
    padding: 0 20px 30px 20px;
}


.purple {
    color: #3e3e3e;
}

#savedTest {
    background-color: #FAFAFA;
    background: url('images/buttonBackground.png');
    background: -moz-linear-gradient(top,  #e5e5e5 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top,  #e5e5e5 0%,#e5e5e5 100%);
    background: linear-gradient(to bottom,  #e5e5e5 0%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#e5e5e5',GradientType=0 );
    background-size: 95% 51%;
    background-repeat: no-repeat;
    background-position: 50% 95%;
    height: 240px;
    padding-top: 215px;
    text-align: center;
    box-shadow: 6px 6px 0 #EDEDED;
}

#createTest {
    background-color: #FAFAFA;
    background: url('images/buttonBackground.png');
    background: -moz-linear-gradient(top,  #e5e5e5 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top,  #e5e5e5 0%,#e5e5e5 100%);
    background: linear-gradient(to bottom,  #e5e5e5 0%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#e5e5e5',GradientType=0 );
    background-size: 95% 51%;
    background-repeat: no-repeat;
    background-position: 50% 95%;
    height: 240px;
    padding-top: 215px;
    text-align: center;
    box-shadow: 6px 6px 0 #EDEDED;
}

#readyTest {
    background-color: #FAFAFA;
    background: url('images/buttonBackground.png');
    background: -moz-linear-gradient(top,  #e5e5e5 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top,  #e5e5e5 0%,#e5e5e5 100%);
    background: linear-gradient(to bottom,  #e5e5e5 0%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#e5e5e5',GradientType=0 );
    background-size: 95% 51%;
    background-repeat: no-repeat;
    background-position: 50% 95%;
    height: 240px;
    padding-top: 215px;
    text-align: center;
    box-shadow: 6px 6px 0 #EDEDED;
}

#readyTestBack {
    background-image: url(images/readyIcon.svg);
    height: 150px;
    position: absolute;
    top: calc(50% - 77px);
    left: calc(50% - 53px);
    width: 106px;
}

#createTestBack {
    background-image: url(images/createIcon.svg);
    height: 150px;
    position: absolute;
    top: calc(50% - 77px);
    left: calc(50% - 53px);
    width: 106px;
}

#savedTestBack {
    background-image: url(images/savedIcon.svg);
    height: 150px;
    position: absolute;
    top: calc(50% - 77px);
    left: calc(50% - 53px);
    width: 106px;
}

#savedTest span, #createTest span, #readyTest span {
    font-size: 23px;
    font-weight: 700;
    color: #3e3e3e;
    text-align: center;
    text-shadow: 2px 2px 0 #fff,
    -2px -2px 0 #fff,
    -2px 2px 0 #fff,
    2px -2px 0 #fff,
    0 2px 0 #fff,
    2px 0 0 #fff,
    0 -2px 0 #fff,
    -2px 0 0 #fff;
    position: relative;
    top: -25px;
}

#savedTest:hover, #createTest:hover, #readyTest:hover {
    background-color: #012552;
    background-image: none;
}

#savedTest:hover span, #createTest:hover span, #readyTest:hover span {
    text-decoration: none;
    color: #ffffff;
    text-shadow: none;
}

#savedTest:focus span, #createTest:focus span, #readyTest:focus span {
    text-decoration: none;
}

.row.primary a:hover {
    text-decoration: none;
    color: #ffffff;
}

.btn-ready {
/*color: #512D62;
background-color: #FFFFFF;
font-family: latoBold;
font-size: 15px;
border-color: #53385f !important;
border-radius:6px !important;*/
}

.btn-ready:hover {
/*color: #fff !important;
background-color: #7b528f !important;
border-color: #53385f !important;
border-radius:6px !important;*/
}

.playButton {
    position: absolute;
    top: 80px;
    left: 135px;
    height: 60px;
    width: 60px;
    background-image: url(images/playButton.png);
}

.modal-video {
    background: rgba(0, 0, 0, 0.2);

}

.modal-video .modal-dialog {
    width: 630px !important;
    margin-top: 111px !important;
}

.modal-video .modal-body {
    text-align: center;
    padding-top: 20px;
    min-height: 90px;
    font-family: "museo-sans", arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.modal-video .modal-header {
    height: 50px;
    padding: 11px;
}

.modal-purple.modal-video .modal-header {
    color: #fff;
    font-family: "museo-sans", arial, sans-serif;
    font-weight: 500;
}

.playButton:hover, .playButton:focus {
    position: absolute;
/*top: 80px;
left: 135px;*/
/*height: 60px;
width: 60px;*/
background-image: url(images/playButtonHit.png);
}

#savedTest:hover > #savedTestBack {
    background-image: url(images/savedIconWhite.svg);
}

#createTest:hover > #createTestBack {
    background-image: url(images/createIconWhite.svg);
}

#readyTest:hover > #readyTestBack {
    background-image: url(images/readyIconWhite.svg);
}

#savedTestBack:hover #savedTest {
    background-color: #012552 !important;
    color: #ffffff !important;
}

#savedTestBack:hover {
    background-image: url(images/savedIconWhite.png);
    color: #ffffff !important;

}

#createTestBack:hover {
    background-image: url(images/createIconWhite.png);
    color: #ffffff !important;

}

#readyTestBack:hover {
    background-image: url(images/readyIconWhite.png);
    color: #ffffff !important;

}

.buttons-test:hover, .buttons-test:focus {
    background-color: #012552;
    border: 2px solid #012552;
    color: #ffffff !important;
}

.btn {
    border-radius: 0px !important;
}

@media (min-width: 768px) {
    .basicModal .modal-dialog {
        margin-right: auto;
        margin-left: auto;
    }

    .basicModal .modal-content {
        min-height: 500px;
    }

    .basicModal, .modal-audio, .modal-warning {
        top: 60px !important;
    }

    .basicModal .modal-content .tablecontent {
        width: 100%;
    }

    .modal-purple .modal-content .tablecontent {
        width: 100%;
    }

    .modal-purple .modal-content thead,
    .modal-purple .modal-content tbody,
    .modal-purple .modal-content tr,
    .modal-purple .modal-content td,
    .modal-purple .modal-content th {
        display: block;
    }

    .basicModal .modal-content tr:after, .modal-purple .modal-content tr:after {
        content: ' ';
        display: block;
        visibility: hidden;
        clear: both;
    }

    .basicModal .modal-content thead {
        background-color: #012552;
        color: #fff;
        font-family: "museo-sans", arial, sans-serif;
        font-size: 15px;
    }

    .basicModal .table > thead > tr > th {
        border: 0px;
    }

    .basicModal .modal-content tbody {

    }

    .modal-purple .modal-content tbody {
        height: 160px;
        overflow-y: auto;
    }

    .basicModal .modal-content tbody td.name, .basicModal .modal-content thead th.name {
        width: 50%;
        margin-right: 20%;
        float: left;
        border-right: 1px solid #b7b7b7;
        padding-left: 20px;
    }

    .basicModal .modal-content tbody td.button, .basicModal .modal-content thead th.button {
        width: auto;
        float: left;
        text-align: center;
        padding-top: 2px;
    }

    .basicModal .modal-content tbody td.button-saved, .basicModal .modal-content thead th.button-saved {
        width: auto;
        float: left;
        text-align: center;
        padding-top: 2px;
    }

    .basicModal .modal-content tbody td.button-saved-small, .basicModal .modal-content thead th.button-saved-small {
        width: auto;
        float: left;
        text-align: center;
        padding-top: 2px;
    }

    .basicModal .modal-content tbody td.savedname, .basicModal .modal-content thead th.savedname {
        width: 400px;
        float: left;
        border-right: 1px solid #b7b7b7;
        padding-left: 20px;
    }

    .basicModal .modal-content tbody td.saveddate, .basicModal .modal-content thead th.saveddate {
        width: 20%;
        float: left;
        border-right: 1px solid #b7b7b7;
        padding-left: 20px;
    }

    .modal-purple.modal-audio .modal-dialog {
        width: 630px !important;
        margin: 30px auto !important;
        margin-top: 171px !important;

    }

    .modal-purple .modal-content tbody td, .modal-purple .modal-content thead th {
        width: 50%;
        float: left;
    }

}

.headerHide {
    display: none;
}

/*Bootstrap styles*/

body {
    font-family: "museo-sans", arial, sans-serif !important;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 8px 5px;
    line-height: 1.42857143 !important;
    vertical-align: top !important;
    border-top: none !important;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #e3e7ec !important;
}

@media screen and (max-width: 767px) {
    .table-responsive {
        width: 100% !important;
        margin-bottom: 15px !important;
        overflow-y: hidden !important;
        -ms-overflow-style: -ms-autohiding-scrollbar !important;
        border: none !important;
    }
}
.table-responsive {
    overflow-x: hidden;
}

.btn-primary {
/* background-image: linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -o-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -moz-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -webkit-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);
background-image: -ms-linear-gradient(bottom, #e5e5e5 50%, #ffffff 50%);*/
background: url('images/buttonBack.png') repeat 100%;
padding: 6px 9px;
color: #3e3e3e !important;
font-size: 14px;
border: 1px solid #b7b7b8;
font-family: "museo-sans", arial, sans-serif;
font-weight: 500;
}
.modal-body .btn-primary {
    font-size: 16px;
}
.btn-primary .glyphicon {
    vertical-align: text-top;
    padding-right: 5px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff !important;
    background: #012552 !important;
    border: 1px solid #012552;
}

.btn a {
    color: #fff !important;
    text-decoration: none !important;
}

.navbar-default {
    background-color: #da1f2d !important;

}

.close:hover,
.close:focus {
/*color: #000 !important;
text-decoration: none !important;
cursor: pointer !important;
filter: alpha(opacity=50) !important;
opacity: 1 !important;*/
}

.modal-open .modal {
    overflow-x: hidden !important;
}

.modal-backdrop {
    position: fixed !important;
    top: 70 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    z-index: 1040 !important;
    background-color: #000 !important;
}

footer { /*visibility: hidden;*/
}

.footer {
    width: 100%;
    color: #fff;
    height: 60px;
    background-color: #13141A;
    font-size: 14px;
}

.footer-big {
    color: #fff;
    height: 70px;
    margin-left: -17px;
    width: calc(100% + 17px);
    background-color: #13141A;
    font-size: 14px;
}

.footer-big .mee-container {
    padding-top: 20px;
}

.footer-link {
    color: #fff;
    text-decoration: underline;
}

.footer-link:hover {
    color: #fff;
}

.footer-right {
    margin-right: -15px;
}

.basicModal > .modal-dialog {
    min-height: calc(100% - 130px);
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.question-icon {
    font-size: 36px;
    color: #ffffff;
}

.question-icon:hover {
    color: #ffffff;
    background-color: #720c13;
    border-radius: 20px;
}

.container-fluid {
    background: #3e3e3e url(images/bg.png) repeat right top;
}

.basicModal {
    display:block;
}

#myModalPreviewTest .question-test {
    min-width: 948px;
    width: 948px;
}

#myModalIE{
    z-index:1050;
}

#myModalMain{
    z-index:1040;
}

/* Removing Bootstrap's outline */
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: 0;
    outline-offset: 0;
}

a:hover, a:focus {
    outline: none;
    outline-offset: 0;
    color: inherit;
    text-decoration: none;
}